<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5071c058c2a2e8d6e9f8a09a72e79f40">
  <dict>
    <!--2022-08-02 11:47:31.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2022-08-02 11:47:31.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-08-02 11:47:31.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:44:51.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2020-03-28 10:44:51.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2022-08-02 11:47:31.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-08-02 11:47:31.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2022-08-02 11:47:31.000-->
    <int key="utBearType">2</int>
    <!--2022-08-02 11:47:31.000-->
    <int key="utBsfPort">443</int>
    <!--2022-08-02 11:47:31.000-->
    <string key="utBsfSrvAddr">bsf.three.ie</string>
    <!--2022-08-02 11:47:31.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2022-08-02 11:47:31.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-08-02 11:47:31.000-->
    <int key="utNafPort">443</int>
    <!--2022-08-02 11:47:31.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2022-08-02 11:47:31.000-->
    <int key="utUseApn">1</int>
    <!--2022-08-02 11:47:31.000-->
    <string key="utXcapRootUri">xcap.three.ie</string>
  </dict>
</config>
